<div class="container-fluid">
    <div class="row">
        <div class="col-12 py-3 col-md-4" style="display: inline;">
            <div class="card" style="position: sticky; top: 0;">
                <div class="card-body">
                    <div class="row align-items-center">
                        <div class="col-3 p-0">
                            <img src="https://ui-avatars.com/api/?name=ari&yuhendra" class="rounded-circle" width="100%"
                                alt="">
                        </div>
                        <div class="col-9 pl-2 pr-0">
                            <h5 class="mt-3 mb-0 font-weight-bold">Ari Yuhendra</h5>
                            <p>myndra1805</p>
                        </div>
                    </div>
                    <div class="text-right">
                        <a data-link href="/" class="btn btn-danger btn-sm">
                            <i class="bi bi-box-arrow-in-left"></i>
                            Logout
                        </a>
                    </div>
                </div>
            </div>
        </div>
        <div class="col-12 col-md-8 py-3">
            <div class="card">
                <div class="card-body">
                    <div class="text-right">
                        <textarea id="message" class="form-control" placeholder="Masukkan pesan" rows="3"></textarea>
                        <button id="btn-save" type="button" class="btn btn-danger btn-sm mt-2">
                            <i class="bi bi-send"></i>
                            Send
                        </button>
                    </div>
                    <div class="accordion" id="accordionPost">

                    </div>
                </div>
            </div>
        </div>
    </div>
</div>